<?
$MySqlHost = 'db393528347.db.1and1.com';
$MySqlDatabase = 'db393528347';
$MySqlUser = 'dbo393528347';
$MySqlPassword = 'kamikazes2011';

/*
$Host = $HTTP_SERVER_VARS["HTTP_HOST"];

$EsLocal = true;

switch ($Host)
{

}

function EsLocal() {
	global $EsLocal;
	global $Host;

//	return $EsLocal;

	if (strstr($Host,"127.0.0.1") || strstr($Host,"localhost"))
		return true;

	return false;
}

function EsRemoto() {
	global $EsLocal;
	global $Host;

	return false;
}
*/
?>